

header .logo {
  padding-top: 0;
  width: 100%;
  background-image: url(/user/themes/sabinaegloff/images/logo.svg);
  background-size: contain;
  padding: 0;
  background-repeat: no-repeat;
  margin-bottom: -15px;
  margin-left: 1rem;
}

header .logo a {
    color: white;
    font-size: 2.6em;
    -webkit-text-stroke-width: .5px;
    -webkit-text-stroke-color: gray;
    padding-bottom: 0;

}


#root {
    min-height: calc(100vh - 3.1875rem - var(--universal-padding));
       display: flex;
  flex-flow: column;
}

#body {
 display: flex;
 justify-content: center;
 align-items: center;
 text-align: justify;
 flex: 1 1 auto;
}


div.project {
    margin-top: 3rem;
    margin-bottom: 2rem;
}

div.project figcaption p {
    font-size: small;
}

#logo img {
        height: 50vh;
}

[role="button"].language {
    font-size: smaller;
    background-color: rgba(0, 0, 0, 0);
    border: .5px solid #a5a5a5;
    color: #a5a5a5;
}

@media (max-width: 400px) {
    header div a.button {
        font-size: .8rem;
    }
}

